@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&subset=latin-ext'); /* font-family: 'Roboto', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&subset=latin-ext'); /* font-family: 'Roboto Condensed', sans-serif; */
@import url("font-awesome.css");
/*
Style layout for conference site
12/02/16
*/

/*@font-face {
    font-family: 'sourcesanspro';
    src: url('fonts/sourcesanspro/SourceSansPro-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}*/

/* style overwrites */
	.panel-heading.Distinguish{ padding: 0; border: none; }


/* generic styles */
	body{ color: #333333; /*font-family: 'Roboto', sans-serif; font-size: 14px;*/ }
	h1, .h1, .PageTitle{ color: #000000; font-size: 48px; font-weight: 300; }
		h1 span, .h1 span, .PageTitle span{ color: #000000 !important; font-size: 48px; font-weight: 300; }
		h1:after, .h1:after, .PageTitle:after{ display: none !important; }
	h2{ color: #888; font-size: 28px; font-weight: 700; }
		h2.panel-title{ color: #888; font-size: 28px; font-weight: 700; }
			.Wrapper-HomePage h2,.Wrapper-HomePage h2.panel-title{ color: #666666; font-size: 36px; font-weight: 700; text-transform: uppercase; }
		h2.PanelTitle{ color: #666666; font-size: 36px; font-weight: 700; }
		h2:after{ display: none !important; }
	a{ color: #00a1e1; text-decoration: none; transition: all 0.3s; }
		a:hover{ color: #00a1e1; text-decoration: underline; }
	.TitleBarTitle{  }	/* left floated, no width specified, may contain a h2.PanelTitle and traces of nut */
	.PanelHeadCollapseImage{ margin-top: -120px; } /* expand/collapse links in accordions such as events list */
	.TextButton{ background-color: rgb(60,60,60); color: #ffffff; }
		.TextButton:hover{ background-color: #000000; color: #ffffff; }
	.hidden{ display: none; }
	
/* header */
	.header{ padding: 0; border: none; }

	/* header top container */
		.header-top-container{ position: relative; display: block; }
			.header-top-container .header-container{ overflow: hidden; }
				#masterHeaderImage{ display: block; width: 150px; height: 100px; background: url(images/logo.png) left center no-repeat; background-size: contain; }
			.header-top-container .navbar-header{  }
				.header-top-container .navbar-header .auth-link-container-sm{  } /* sign-in link container */
					.header-top-container .navbar-header .auth-link-container-sm a{  }
						.header-top-container .navbar-header .auth-link-container-sm a:hover{  }
				.header-top-container .navbar-header .NavigationUnorderedList{  } /* create account and cart container */
					.header-top-container .navbar-header .NavigationUnorderedList li{  }
						.header-top-container .navbar-header .NavigationUnorderedList li a{ margin-top: 3.5px; padding-left: 30px; color: #000000; text-decoration: none; }
							.header-top-container .navbar-header .NavigationUnorderedList li a:hover{ color: #000000; text-decoration: underline; }
						.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account{  }
							.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a .nav-text{ padding-left: 10px; color: #000000; }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a:hover{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-account a:hover .nav-text{  }
						.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart{  }
							.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a .cartFull{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a .cartCenter{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a .nav-text{  }
								.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover .cartFull{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover .cartCenter{  }
									.header-top-container .navbar-header .NavigationUnorderedList li.nav-aux-cart a:hover .nav-text{  }
				.header-top-container .navbar-header .header-social{  } /* social links content area */
				.header-top-container .navbar-header .search-container-sm{  } /* search container */
					.header-top-container .navbar-header .search-container-sm .header-search{  }
						.header-top-container .navbar-header .search-container-sm .header-search div{  }
							.header-top-container .navbar-header .search-container-sm .header-search div label{  }
							.header-top-container .navbar-header .search-container-sm .header-search div input[type=text]{  }
							.header-top-container .navbar-header .search-container-sm .header-search div input[type=button]{  }
								.header-top-container .navbar-header .search-container-sm .header-search div input[type=button]:hover{  }
			.header-container .nav-auxiliary{ margin-top: 10px; }
				.header-container .nav-auxiliary .UtilityAuthentication a{ color: #000000; font-size: 100%; font-weight: 400; }
	
	/* header bottom container */
		.header-bottom-container{ background-color: #000000; }
			.header-bottom-container .header-container{  }
				.header-bottom-container .header-container #search-collapse{  }
				.header-bottom-container .header-container .nav-primary{  }
					.header-bottom-container .header-container .nav-primary .auth-link-container{  }
					.header-bottom-container .header-container .nav-primary .RadMenu{  }
						.header-bottom-container .header-container .nav-primary .RadMenu ul{  }
							.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem{  } /* li */
								.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem.rmFirst{  } /* first li */
								.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem.rmLast{  } /* last li */
								.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink{ color: #ffffff; /*font-family: 'Roboto Condensed', sans-serif; font-weight: 300;*/ } /* a */
									.RadMenu.RadMenu_GreatBarrierReef .rmText, .RadMenu.RadMenu_GreatBarrierReef .rmHorizontal .rmText
									, .RadMenu.RadMenu_GreatBarrierReef .rmSlide .rmText{  } /* a menu label */
									.RadMenu.RadMenu_GreatBarrierReef .rmToggle, .RadMenu.RadMenu_GreatBarrierReef .rmRootGroup .rmRootLink .rmToggle{  } /* sub-menu toggle */
									.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected
									, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded
									, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover
									, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:focus
									, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused{ border-top: solid 3px transparent; background-color: #ffffff; color: #000000 !important; }
									
									.RadMenu_GreatBarrierReef .rmSlide{ min-width: 450px; } /* sub-menu container */
										.RadMenu.RadMenu_GreatBarrierReef .rmGroup{  } /* ul */
											.RadMenu.RadMenu_GreatBarrierReef .rsmItem{ min-width: 225px !important; padding: 0; } /* li */
												.RadMenu.RadMenu_GreatBarrierReef .rsmOneLevel .rsmItem .rsmLink{ padding: 4px 15px; color: #ffffff; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; } /* a */
													.RadMenu_GreatBarrierReef .rmSlide .rmLink:hover
													, .RadMenu_GreatBarrierReef .rmSlide .rmLink:focus
													, .RadMenu_GreatBarrierReef .rmSlide .rmLink.rmFocused
													, .RadMenu_GreatBarrierReef .rmSlide .rsmLink:hover
													, .RadMenu_GreatBarrierReef .rmSlide .rsmLink:focus
													, .RadMenu_GreatBarrierReef .rmSlide .rsmLink.rmFocused
													, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover
													, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus
													, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused{ background-color: #ffffff; color: #000000 !important; }
													
													.RadMenu .RadSiteMap .rsmTwoLevels > .rsmItem > .rsmLink{ padding: 4px 15px; color: #ffffff; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; } /* mega-menu section a */
													.RadMenu.RadMenu_GreatBarrierReef .rsmColumnWrap .rsmLevel1 .rsmLink{ padding: 4px 15px; color: #ffffff; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; } /* mega-menu child a */

	
/* carousel */
	.HomePageFullWidthArea{  }
		.HomePageFullWidthArea .carousel{  } 
			.HomePageFullWidthArea .carousel .carousel-indicators{  } /* pager */
			.HomePageFullWidthArea .carousel #ctl01_HomepageContentArea1_HomeSlideshow_SlideshowControls{  } /* arrows */
				.HomePageFullWidthArea .carousel .carousel-inner{  } /* slide container */
					.HomePageFullWidthArea .carousel .carousel-inner .item{ /*height: 0 !important; padding: 0 0 27.58%;*/height: 38em !important; background-color: #ffffff; background-position: top center; background-size: 100% auto; } /* slide */
						.HomePageFullWidthArea .carousel .carousel-inner .item.active{  } /* slide */
						.HomePageFullWidthArea .carousel .carousel-inner .item .carousel-caption{ display: none; }
	#featuredEvent.carousel{  }
		#featuredEvent.carousel .carousel-inner{  } /* slides container */
			#featuredEvent.carousel .carousel-inner .item{  } /* slide */
				#featuredEvent.carousel .carousel-inner .item.active{  } /* active slide */
				#featuredEvent.carousel .carousel-inner .item img{  }
		#featuredEvent.carousel .carousel-indicators{  } /* pager */
		#featuredEvent.carousel a.carousel-control{  } /* prev and next arrows */
			#featuredEvent.carousel a.carousel-control.left{  }
			#featuredEvent.carousel a.carousel-control.right{  }
	
/* inner banners */
	.innerbanner{ display: block; width: 100%; height: 0; margin: 0 0 65px; padding: 0 0 21%; background-position: center; background-repeat: no-repeat; background-size: cover; }

/* main content */
	#ctl01_masterWrapper{  }
		#ctl01_masterWrapper.has-secondary-col{  } /* indicates sidebar */
		#ctl01_masterWrapper.col-on-right{  } /* sidebar on right */
		#masterContentArea{  }
			#masterContentArea .breadcrumb-obo-container{  }
			#masterContentArea .body-container{  }
				
				/* main content column */
				#masterContentArea .body-container .col-primary{  }
					.has-secondary-col.col-on-right .col-primary{  }
				
				/* inner pages */
				.ContentBlockPrimary{ background-color: #f6f6f6; }
				
				/* sidebar */
				#masterContentArea .body-container .col-secondary{  }
					#masterContentArea .body-container .col-secondary nav.nav-secondary{  }
						#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-head{ color: #ffffff; }
						#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body{  }
							#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL{  } /* secondary nav */
								#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI{  }
									#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI.rtFirst{  }
									#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI.rtLast{  }
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtTop{  } /* top link container */
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtBot{  } /* bottom link container */
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtSelected{  } /* selected link container DIV - not actual link probably because it's not complicated enough */
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtSelected .rtIn{  }
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtIn{  } /* A link */
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI .rtIn:hover{  }
									#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL{  } /* sub-menu */
										#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI{  }
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI.rtFirst{  }
											#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI.rtLast{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtTop{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtBot{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtSelected{  }
													#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtSelected .rtIn{  }
												#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtIn{  }
													#masterContentArea .body-container .col-secondary nav.nav-secondary div.sub-nav-body ul.rtUL>.rtLI>.rtUL>.rtLI .rtIn:hover{  }
	
/* footer */
	#ft{  }
		.footer-content{ background-color: rgb(60,60,60); color: #ffffff; } /* footer top content area */
			.footer-content h2{ margin: 16px 0 6px; color: #ffffff; font-size: 24px; font-weight: 700; line-height: 42px; text-transform: none; }
		.footer-nav-copyright{ background-color: rgb(60,60,60); color: #ffffff; } /* footer copyright content area */
			.footer-nav-copyright .footer-copyright{ /*margin: 0 1.5em 0 0;*/ }
		.flickrlink{ display: inline-block; width: 32px; height: 32px; background-color: #0062dd; color: #ffffff !important; font-size: 18px; opacity: 0.7; text-align: center; }
			.flickrlink:hover{ /*background-color: #ff0084;*/ background-color: #0062dd; opacity: 1; }
			
/* homepage */
	.WebPartZone.fixedwidth{ display: block; width: 100%; max-width: 1200px; margin-left: auto !important; margin-right: auto !important; padding: 0 15px; }
	.WebPartZone.bannertestimonials{ 
		display: block; width: 100%; min-height: 300px; padding: 30px; background-attachment: fixed; background-color: #333333; background-position: center top; background-size: cover; 
		-webkit-clip-path: polygon(0 15px, 47% 15px, 50% 30px, 53% 15px, 100% 15px, 100% 100%, 0 100%);
		clip-path: polygon(0 15px, 47% 15px, 50% 30px, 53% 15px, 100% 15px, 100% 100%, 0 100%);
		margin: -60px 0 15px 0;
	}
		.WebPartZone.bannertestimonials.first{ background-image: url(/images/home-banner-bg-1.jpg); }
		.WebPartZone.bannertestimonials.second{ background-image: url(/images/home-banner-bg-2.jpg); }
		.WebPartZone.bannertestimonials .inner{ display: block; width: 100%; max-width: 1200px; margin-left: auto !important; margin-right: auto !important; /*padding: 50px 15px;*/ overflow: hidden; }
			.WebPartZone.bannertestimonials .inner .text{ float: left; width: 40%; color: #ffffff; }
				.WebPartZone.bannertestimonials .inner .text h3{ color: #ffffff; font-size: 30px; font-weight: 700; }
				.WebPartZone.bannertestimonials .inner .text p{ color: #ffffff; font-size: 16px; }
			.WebPartZone.bannertestimonials .inner .testimonialslider{ float: right; width: 50%; }
				.WebPartZone.bannertestimonials .inner .testimonialslider li{ display: block; overflow: hidden; }
					.WebPartZone.bannertestimonials .inner .testimonialslider li .image{ position: relative; z-index: 10; float: left; width: 200px; height: 200px; margin-left: 80px; background-position: center; background-size: cover; border-radius: 200px; }
					.WebPartZone.bannertestimonials .inner .testimonialslider li .quote{ position: relative; z-index: 5; float: left; width: 400px; margin: 50px 0 0 0; padding: 15px; background-color: #ffffff; text-align: center; }
						.WebPartZone.bannertestimonials .inner .testimonialslider li .quote:before{ position: absolute; top: -160px; right: 70px; z-index: 1; content: ''; display: block; width: 70px; height: 170px; border-top: dotted 4px #ffffff; border-right: dotted 4px #ffffff; }
				.WebPartZone.bannertestimonials .inner .testimonialslider .cyclenav{ position: absolute; top: 20px; z-index: 1000; color: rgba(255,255,255,0.6); }
					.WebPartZone.bannertestimonials .inner .testimonialslider .cyclenav:hover{ color: rgba(255,255,255,1); }
					.WebPartZone.bannertestimonials .inner .testimonialslider .cyclenav.cycle-prev{ left: 0px; }
					.WebPartZone.bannertestimonials .inner .testimonialslider .cyclenav.cycle-next{ left: 20px; }
			
/* lists */
	.squareslist{ display: block; margin: 30px 0 100px; padding: 0; list-style: none; overflow: hidden; }
		.squareslist li{ position: relative; float: left; width: 32%; min-height: 240px; margin: 0 0 15px; background-color: #f6f6f6; height: 290px; }
			.squareslist.imaged li{ min-height: 310px; border-top: none !important; }
			.squareslist li:nth-child(3n+1){ border-top: solid 20px rgb(19,91,128); }
			.squareslist li:nth-child(3n+2){ margin: 0 1.9% 15px; border-top: solid 20px rgb(138,183,233); }
			.squareslist li:nth-child(3n+3){ border-top: solid 20px rgb(198,219,145); }
			.squareslist li.darkblue{ border-top: solid 20px rgb(19,91,128) !important; }
			.squareslist li.lightblue{ border-top: solid 20px rgb(138,183,233) !important; }
			.squareslist li.olive{ border-top: solid 20px rgb(198,219,145) !important; }
			.squareslist li .content{ /*position: absolute;*/ left: 0; bottom: 0; display: block; width: 100%; padding: 30px; }
				.squareslist li .content h3{ font-size: 20px; font-weight: 700; }
				.squareslist li .content a{ color: #00a1e1; text-decoration: none; }
					.squareslist li .content a:hover{ color: #00a1e1; text-decoration: underline; }
			.squareslist li .image{ position: absolute; left: 0; top: 0; display: block; width: 100%; padding: 0 0 20%; background-position: center; background-repeat: no-repeat; background-size: cover; }
	.RelatedItemsHorizontal{ display: block; margin: 30px 0; padding: 0; list-style: none; text-align: center; }
		ul.RelatedItemsHorizontal li, .RelatedItemsHorizontal ul.rrItemsList li{ float: none; display: inline-block; width: 18%; margin: 0 0.9%; vertical-align: top; }
			.RelatedItemsHorizontal li a.ImageLink{ display: block; height: 125px; }
				.RelatedItemsHorizontal li a.ImageLink img{ display: inline-block; width: 60% !important; vertical-align: middle; }
			ul.RelatedItemsHorizontal li a.LabelLink, .HorizontalScrollItem a.LabelLink{ display: block; padding-top: 20px; color: #00a1e1; text-decoration: none; margin-top: 60px;}
				ul.RelatedItemsHorizontal li a.LabelLink:hover, .HorizontalScrollItem a.LabelLink:hover{ color: #00a1e1; text-decoration: underline; }
	.corplist{ display: block; margin: 0 0 30px !important; padding: 0 !important; list-style: none !important; overflow: hidden; }
		.corplist li{ float: left; width: 23%; margin: 0 0 15px; background-color: #ffffff; border: solid 1px #cccccc; }
			.corplist li:nth-child(4n+2){ margin: 0 0.5% 15px 1%; }
			.corplist li:nth-child(4n+3){ margin: 0 1% 15px 0.5%; }
			.corplist li>h5{ display: block; height: 59px; padding: 10px; background-color: #f6f6f6; color: #000000; border-bottom: solid 1px #cccccc; font-size: 16px; font-weight: 300; overflow: hidden; text-align: center; }
				.corplist li>h5 a{ display: block; color: #000000 !important; font-size: 16px !important; font-weight: 300 !important; overflow: hidden; text-align: center !important; text-decoration: none !important; }
			.corplist li>span{ display: block; width: 100%; height: 0; padding: 0 0 50%; background-position: center; background-repeat: no-repeat; background-size: contain; }
			.corplist li>a{ display: block; padding: 10px; color: #00a1e1; text-align: center; text-decoration: none; }
				.corplist li>a:hover{ text-decoration: underline; }
	.catlinks{ display: block; margin: 0 0 30px; padding: 0; list-style: none; overflow: hidden; }
		.catlinks li{ float: left; width: 32%; margin: 0 0 15px; }
			.catlinks li:nth-child(3n+2){ margin: 0 1.9% 15px; }
			.catlinks li a{ display: block; padding: 5px 10px; background-color: #000000; color: #ffffff; border: solid 1px #000000; border-radius: 2px; text-align: center; text-decoration: none; }
				.catlinks li a:hover{ background-color: #ffffff; color: #000000; }
	.partnerslist{ display: block; margin: 0 0 30px; padding: 0; list-style: none; overflow: hidden; }
		.partnerslist li{ float: left; width: 32%; margin: 0 0 15px; }
			.partnerslist li:nth-child(3n+2){ margin: 0 1.9% 15px; }
			.partnerslist li a{ display: block; padding: 3px; color: #000000; border: solid 1px #ffffff; border-top: solid 4px #cccccc; font-size: 14px; text-decoration: none; }
				.partnerslist li a span{ display: block; width: 100%; }
					.partnerslist li a .image{ width: 90%; height: 0; margin: 10px 5%; padding: 0 0 75%; background-position: center; background-repeat: no-repeat; background-size: contain; }
					.partnerslist li a .textcontent{ min-height: 315px; }
						.partnerslist li a .title{ margin: 0 0 15px; font-weight: 700; }
						.partnerslist li a .description{ font-weight: 300; }
				.partnerslist li a:hover{ border: solid 1px #000000; border-top: solid 4px #000000; }
					.partnerslist li a:hover .image{  }
			
/* tagged list */
	.TaggedListPanel{  }
		.TaggedListPanel .BlockTLItem{  }
			.TaggedListPanel .BlockTLItem:last-child{  }
			.TaggedListPanel .BlockTLItem h4{  }
				.TaggedListPanel .BlockTLItem h4 a{  }
					.TaggedListPanel .BlockTLItem h4 a:hover{  }
			.TaggedListPanel .BlockTLItem p{  }
				.TaggedListPanel .BlockTLItem p span{  }
				
/* horizontal items, e.g. default events listing on homepage */
	.RelatedItemsHorizontal{  }
		.RelatedItemsHorizontal li{  }
			.RelatedItemsHorizontal li a.ImageLink{  }
				.RelatedItemsHorizontal li a.ImageLink img{  }
			.RelatedItemsHorizontal li a.LabelLink{  }
				
/* dynamic repeater events list > date icon on left, content on right (e.g. CBFCA homepage events) */
/*
	<ul class="dmrp_latesteventslist">
		<li>
			<a href="[Website]EventDetail?EventKey={#EventCode}&amp;noside=1">
				<div class="dateicon">
					<span class="date">{#BeginDate|dd}</span>
					<span class="month">{#BeginDate|MMM}</span>
				</div>
				<div class="content">
					<span class="title">{#Title}</span>
					<span class="description">{#Description|45}...</span>
				</div>
			</a>
		</li>
	</ul><!--.dmrp_latesteventslist-->
*/
	.dmrp_latesteventslist{ margin: 0; padding: 0; list-style: none; }
		.dmrp_latesteventslist li{  }
			.dmrp_latesteventslist li:last-child{  }
			.dmrp_latesteventslist li a{  }
				.dmrp_latesteventslist li a:hover{  }
				.dmrp_latesteventslist li a div.dateicon{  }
					.dmrp_latesteventslist li a:hover div.dateicon{  }
					.dmrp_latesteventslist li a div.dateicon span.date{  }
					.dmrp_latesteventslist li a div.dateicon span.month{  }
				.dmrp_latesteventslist li a div.content{  }
					.dmrp_latesteventslist li a div.content span.title{  }
						.dmrp_latesteventslist li a:hover div.content span.title{  }
					.dmrp_latesteventslist li a div.content span.description{  }
				
/* dynamic repeater events filters > radio input style */
	div.commonsearchfilters{ display: block; overflow: hidden; }
		div.commonsearchfilters div.filterset{ position: relative; float: left; width: 48%; min-height: 260px; margin: 0 1% 15px; padding: 10px 15px; }
			div.commonsearchfilters  div.filterset:first-child{ display: none; }
			div.commonsearchfilters  div.filterset h5{ border-bottom: none; }
			ul.radiooptions{ display: block; margin: 0; padding: 0; list-style: none; overflow: hidden; }
				ul.radiooptions li{ float: left; width: 40%; margin: 0px 10px; padding: 2px 5px; border: solid 1px transparent; color: #4f4f4f; cursor: pointer; font-size: 13px; transition: all 0.3s; }
					ul.radiooptions li span.radio{ display: inline-block; width: 10px; height: 10px; margin-right: 5px; background-color: transparent; border: solid 2px #cccccc; border-radius: 20px; vertical-align: 0px; transition: all 0.3s; }
					ul.radiooptions li span.label{ display: inline-block; transition: all 0.3s; }
						ul.radiooptions li:hover{  }
							ul.radiooptions li:hover span.radio{  }
						ul.radiooptions li.FilterSelect{  }
							ul.radiooptions li.FilterSelect span.radio{ border: solid 2px #ffffff; box-shadow: 0 0 3px rgba(0,0,0,0.5); }
							
/* buttons */
	html:not(.t-safari) .PrimaryButton, html:not(.t-safari) .SaveAndClose, html:not(.t-safari) .SaveAs, html:not(.t-safari) .UsePrimaryButton .TextButton
	, html:not(.t-safari) .UsePrimaryButton .TextButtonWithImage, html:not(.t-safari) #masterHeaderActionArea a, html:not(.t-safari) .RadGrid input.PrimaryButton
	, html:not(.t-safari) .Spotlight .TextButton, html:not(.t-safari) .BigButtonPanelArea2 .btn, html:not(.t-safari) .RadUpload .ruButton
	, html:not(.t-safari) .ruButton, html:not(.t-safari) .ruFileInput{ background: rgb(60,60,60) !important; color: #ffffff !important; }
	html.t-safari .PrimaryButton, html.t-safari .SaveAndClose, html.t-safari .SaveAs, html.t-safari .UsePrimaryButton .TextButton
	, html.t-safari .UsePrimaryButton .TextButtonWithImage, html.t-safari #masterHeaderActionArea a, html.t-safari .RadGrid input.PrimaryButton
	, html.t-safari .Spotlight .TextButton, html.t-safari .BigButtonPanelArea2 .btn, html.t-safari .RadUpload .ruButton, html.t-safari .ruButton
	, html.t-safari .ruFileInput{ background: rgb(60,60,60) !important; color: #ffffff !important; }
					
@media (max-width:1024px){
	.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink{ font-size: 125%; }
}
@media (max-width:768px){
	.corplist li{ width: 32%; }
		.corplist li:nth-child(4n+2){ margin: 0 1% 15px 1%; }
		.corplist li:nth-child(4n+3){ margin: 0 0 15px 0; }
	.innerbanner{ margin: 0 0 0; }
	.catlinks li{ float: none; display: block; width: 100%; margin: 0 0 5px; }
		.catlinks li:nth-child(3n+2){ margin: 0 0 5px; }
	.partnerslist li{ float: none; display: block; width: 100%; margin: 0 0 15px; }
		.partnerslist li:nth-child(3n+2){ margin: 0 0 15px; }
		.partnerslist li a .image{ width: 100%; margin: 10px 0; padding: 0 0 30%; }
		.partnerslist li a .textcontent{ min-height: 0; }
}
@media (max-width:765px){
	.navbar{ background-color: #ffffff; }
	.header-logo-container{ float: none !important; }
	#masterHeaderImage{ width: 100%; background-position: center; }
	.header-container .nav-auxiliary .UtilityAuthentication a{ font-size: 0px; }
		.header-container .nav-auxiliary .UtilityAuthentication a:before{ content: '\f090'; font-family: FontAwesome; font-size: 20px; }
	.header-top-container .navbar-header .NavigationUnorderedList li:first-child a{ font-size: 0px; }
		.header-top-container .navbar-header .NavigationUnorderedList li:first-child a:before{ content: '\f0e0'; font-family: FontAwesome; font-size: 20px; }
	.squareslist li{ float: none; display: block; width: 100%; margin: 0 0 15px; }
		.squareslist li:nth-child(3n+2){ margin: 0 0 15px; }
	.WebPartZone.bannertestimonials .inner .text{ float: none; display: block; width: 100%; margin: 0 0 15px; text-align: center; }
	.WebPartZone.bannertestimonials .inner .testimonialslider{ float: none; display: block; width: 100%; margin: 0 0 15px; }
		.WebPartZone.bannertestimonials .inner .testimonialslider li .image{ float: none; display: block; width: 150px; height: 150px; }
		.WebPartZone.bannertestimonials .inner .testimonialslider li .quote{ float: none; display: block; width: 100%; }
	ul.RelatedItemsHorizontal li, .RelatedItemsHorizontal ul.rrItemsList li{ float: none; display: block; width: 100%; margin: 0 0 15px; }
	.corplist li{ width: 100%; margin: 0 0 15px !important; }
}
	
	
	
	
	
	
	